:root {
    --bs-primary: #467900;
    --bs-primary-rgb: 70, 121, 0;
}

body {
    font-family: "Palatino Linotype", Palatino, "Palatino LT STD", "Book Antiqua", Georgia, serif;
    background: url('/images/bg.jpg') repeat top center fixed;
}

.navbar-nav {
    text-transform: lowercase;
    font-size: 2.8em;
    letter-spacing: -2px;
}

.navbar-nav .nav-link {
    text-decoration: none;
}

.navbar-nav .nav-link.active {
    font-weight: bold;
    text-decoration: underline;
}

.doc-row {
    font-size: 1.2rem;
}

.doc-body {
    font-size: 1.2rem;
    padding: 24px;
    text-align: justify;
    background: #EEE;
    border-radius: 5px;
}

.doc-body p {
    text-align: justify;
}
